import { LitElement } from 'lit';
export declare const ICON_PIED_PIPER_ALT = "icon-pied-piper-alt";
export declare class IconPiedPiperAltComponent extends LitElement {
    static readonly defaultTagName = "icon-pied-piper-alt";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
